[问题] help!(upgrade from ubuntu 6.10 -> 7.04)

为当前最终发行版之前的所有版本提供支持
回复
issac
帖子: 4
注册时间: 2007-11-03 14:16
送出感谢: 0
接收感谢: 0

[问题] help!(upgrade from ubuntu 6.10 -> 7.04)

#1

帖子 issac » 2007-11-03 14:18

I just upgraded my system from ubuntu 6.10 to 7.04
but some errors happened in 99% of the installation
so I think the system was not upgraded sucessfully,
that is also the reason why I can not input Chinese character
when I try to input Chinese using fxcit, the current program always shutdown...

Can someone help me to fix this problem?
or tell me how to "downgrade" to the old version?
following are the fractions of the log file point to the problem:

2007-11-03 11:48:56,573 ERROR Exception in KDE frontend (invoking crash handler)
:
2007-11-03 11:48:56,637 ERROR Traceback (most recent call last):
File "/tmp/kde-root/adept_managerTaafSb.tmp-extract/dist-upgrade.py", line 56,
in ?
app.run()
File "/tmp/kde-root/adept_managerTaafSb.tmp-extract/DistUpgradeControler.py",
line 1025, in run
self.fullUpgrade()
File "/tmp/kde-root/adept_managerTaafSb.tmp-extract/DistUpgradeControler.py",
line 1014, in fullUpgrade
self.doPostUpgrade()
File "/tmp/kde-root/adept_managerTaafSb.tmp-extract/DistUpgradeControler.py",
line 740, in doPostUpgrade
res = self.cache.commit(fprogress,iprogress)
File "/usr/lib/python2.4/site-packages/apt/cache.py", line 204, in commit
if res == pm.ResultCompleted:
File "/usr/lib/python2.4/site-packages/apt/cache.py", line 179, in
installArchives
installProgress.finishUpdate()
File "/usr/lib/python2.4/site-packages/apt/progress.py", line 211, in run
return os.WEXITSTATUS(res)
File "/tmp/kde-root/adept_managerTaafSb.tmp-extract/DistUpgradeViewKDE.py",
line 227, in fork
self.child_pid = os.fork()
OSError: [Errno 12] Cannot allocate memory
回复

回到 “老旧版本支持”